<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="frame3">
			<up>Cancel_Up.bmp</up>
			<down>Cancel_Down.bmp</down>
			<focus>Cancel_Focus.bmp</focus>
			<disable>Cancel_Disable.bmp</disable>
			<x>347</x>
			<y>10</y>
			<id>13601</id>
			<hint>LAB_TURN_OFF</hint>
		</button>
		<button id="2" parent="frame">
			<up>Default_Up.bmp</up>
			<down>Default_Down.bmp</down>
			<focus>Default_Focus.bmp</focus>
			<disable>Default_Disable.bmp</disable>
			<x>240</x>
			<y>265</y>
			<id>13602</id>
			<hint>LAB_OK</hint>
		</button>
		<button id="3" parent="frame">
			<up>Save_Up.bmp</up>
			<down>Save_Down.bmp</down>
			<focus>Save_Focus.bmp</focus>
			<disable>Save_Disable.bmp</disable>
			<x>318</x>
			<y>265</y>
			<id>13608</id>
			<hint>LAB_OK</hint>
		</button>
		<button id="4" parent="frame">
			<up>Back_Up.bmp</up>
			<down>Back_Down.bmp</down>
			<focus>Back_Focus.bmp</focus>
			<disable>Back_Disable.bmp</disable>
			<x>292</x>
			<y>265</y>
			<id>13609</id>
			<hint>LAB_BACK</hint>
		</button>
		<button id="5" parent="frame">
			<up>Home_Up.bmp</up>
			<down>Home_Down.bmp</down>
      <focus>Home_Focus.bmp</focus>
      <disable>Home_Disable.bmp</disable>
 	    <x>266</x>
      <y>265</y>
      <id>13610</id>
      <hint>HOME_PAGE</hint>
    </button>
	</control>
	<control att="list">
		<list id="1" parent="NULL">
			<color att="Text" R="255" G="255" B="255"></color>
			<color att="TextBackground" R="110" G="86" B="63"></color>
			<color att="Background" R="110" G="86" B="63"></color>
			<resize>0</resize>
			<pos left="38" right="325" top="68" bottom="212"></pos>
			<font name="MS Sans Serif" height="12"></font>
			<id>13603</id>
			<column id="1" format="left" width="END" name=""></column>
		</list>
	</control>
	<control att="coloredit">
		<coloredit id="1" parent="frame">
			<color att="Text" R="255" G="255" B="255"></color>
			<color att="Background" R="56" G="48" B="38"></color>
			<pos left="40" right="325" top="35" bottom="50"></pos>
			<font name="MS Sans Serif" height="12"></font>
			<static>1</static>
			<id>13604</id>
		</coloredit>
		<coloredit id="2" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="40" right="325" top="50" bottom="65"></pos>
			<font name="MS Sans Serif" height="12"></font>
			<static>1</static>
			<id>13605</id>
		</coloredit>
		<coloredit id="3" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="40" right="325" top="215" bottom="230"></pos>
			<font name="MS Sans Serif" height="12"></font>
			<static>1</static>
			<id>13606</id>
		</coloredit>
		<coloredit id="4" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="146" G="148" B="150"></color>
			<pos left="40" right="325" top="70" bottom="84"></pos>
			<font name="MS Sans Serif" height="12"></font>
			<static>0</static>
			<id>13607</id>
		</coloredit>
	</control>
</controls>